
Understanding Society User Support - Support #794

BHPS: variable 'feend' from xwavedat

06/13/2017 11:04 AM - Julia Borodina

Status: Closed Start date: 06/13/2017

Priority: Normal % Done: 100%

Assignee: Julia Borodina   

Category: Data documentation   

Description

Dear Support team,

Could you please clarify the difference between 'inapplicable' and 'missing' in 'further education leaving age variable'?

For a large number of individuals this variable is inapplicable but the person is said to have a degree, for example, according to

wqfachi.

Is there any other way to deduce the full-time education leaving age other than using 'feend'?

Many thanks!

History

#1 - 06/13/2017 05:39 PM - Gundi Knies

- Category set to Data documentation

- Status changed from New to In Progress

- Assignee set to Julia Borodina

- Priority changed from Immediate to Normal

- Target version set to BHPS

- % Done changed from 0 to 50

Hi Julia,

generally, the meaning of missing values is consistent across all variables. -9 means the information has not been collected by error and -8 means

the question was not applicable/ has not been asked by design. FENOW on XWAVEDAT uses information that has been collected in the individual

interviews and you can see who it is applicable to by inspecting the question routing field e.g.,

https://www.iser.essex.ac.uk/bhps/documentation/volb/wave18/rindresp2.html#RFENOW

For XWAVEDAT, the information gets updated with the latest available information, i.e. it is recoded to inapplicable when a respondent reports that

they left full-time education.

Hope this helps,

Gundi

#2 - 06/14/2017 08:56 AM - Victoria Nolan

- Private changed from Yes to No

#3 - 06/14/2017 11:14 AM - Gundi Knies

- % Done changed from 50 to 90

copying over content from #796

Follow-up question (J Borodina)

Thanks! So as far as I understood 'feend' gives an age when a respondent is supposed to leave further education while still in it. Is it correct?

If it is so, how can I find out the age at which all respondents completed their full-time education. Any help would be appreciated!

Add

Response User Support (G Knies)

FEEND on XWAVEDAT reports the age at which the respondent ended further education. There is also a variable SCEND which reports the age left

school. I am not sure there is a variable that asks the age the respondent left full-time education; you'd probably want to create this from FEEND and

SCEND.

Hope this helps,

Gundi

#4 - 06/14/2017 11:26 AM - Julia Borodina

Also you meantioned that 'inapplicable' means that question wasn't asked by design. Could you please clarify why so many people might not have
been asked 'feend'?

#5 - 06/15/2017 04:11 PM - Gundi Knies

Hi Julia,

sorry. I seem to have overlooked your follow-up question here when replying to your follow-up question #796.

In the question documentation (see

https://www.iser.essex.ac.uk/bhps/documentation/volb/wave18/rindresp2.html#RFEEND) it explains when the question is asked.

IF (RIVSTAT2 = 0 OR 2 OR 3 AND (RSCHOOL = 1 OR RSCNOW = 2) AND RFETYPE 1-5 AND RFENOW NE 1) Asked if R has never been

interviewed before has left or never went to school and has attended full-time and left a further education institution

If this condition does not apply, the wave-specific FEEND is set to -8. This routing applies to each of the waves, and is collated on the XWAVEDAT

record. On XWAVEDAT, the question will be -8 "inapplicable" when it has never been applicable in any of the waves.

Does this clarify?

Gundi

#6 - 07/03/2017 09:46 AM - Victoria Nolan

- Status changed from In Progress to Closed

- % Done changed from 90 to 100
